<ion-content fullscreen>
  <div class='custom'>
    <ion-icon name="close-circle-outline" (click)="dismissModal()"></ion-icon>
  </div>
  <div class="flex-content">
    <img id="photo-fullscreen" [src]="imageUrl">
  </div>
</ion-content>
